<?php
/************************************************************************/
/* Si central.php existe dans le thème, NPDS l'utilisera pour index.php */
/*                                                                      */
/* This program is free software. You can redistribute it and/or modify */
/* it under the terms of the GNU General Public License as published by */
/* the Free Software Foundation; either version 2 of the License.       */
/************************************************************************/

echo "<table width=\"100%\" border=\"0\"><tr>";
if ($op=="edito") {
   echo "<td colspan=\"3\">";
   aff_edito();
   echo "<td></tr><tr>";
}
echo "<td valign=\"top\" align=\"left\" width=\"50%\">";
aff_news("News","","");
echo "</td><td width=\"5\"></td>";
echo "<td valign=\"top\" align=\"right\" width=\"50%\">";
aff_news("categories",1,"");
echo "</td></tr></table>";
?>